#text {
  top: 470px;
  margin: 0px 0px 0px 0px;
left:600px;
  font-size: 18px;
  text-align: center;
  width: 300px;
position:absolute;
}
.per {
text-align: center;
  top: 470px;
left:500px;
 font-size: 18px; 
text-align: center;
  margin: 1px 0px 0px 0px;
  background-color: #FFFFFF;
position:absolute;

}
#barbox_a {
  top: 470px;
  left: 600px;
  margin: 0px 0px 0px 0px;
  width: 304px;
  height: 24px;
  background-color: black;
position:absolute;
filter: alpha(opacity=50);
 -moz-opacity: 0.5;
 opacity: 0.5;
 -khtml-opacity: .5 
}
.bar {
  top: 470px;
  left: 600px;
  margin: 0px 0px 0px 0px;
  width: 0px;
  height: 20px;
  background-color: #0099FF;
position:absolute;
 
}

.blank {
  background-color: white;
  width: 300px;
}


